uuid: 1aea109d-2aa0-4137-9f29-139d610b9b65
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style
    - paragraphs.paragraphs_type.banner_with_text
id: paragraph.banner_with_text.field_style
field_name: field_style
entity_type: paragraph
bundle: banner_with_text
label: Style
description: 'Css inline style applied to the text div'
required: false
translatable: false
default_value:
  -
    value: 'position: absolute;top: 10%;width: 90%;'
default_value_callback: ''
settings: {  }
field_type: string_long
